» Ubuntu » Paquets

Error

two or more packages specified (libsunpinyin3-dbg quantal)